<?php

include '../../../script/conexion.php';

$referencia_producto = $_GET['referencia_producto'];
$id_pedido = $_GET['id_pedido'];
$talla = $_GET['talla'];

$sqlt = "SELECT * FROM alm_pedido WHERE id='$id_pedido'";
$queryt = $conn->query($sqlt);
$rowt = $queryt->fetch_assoc();

$sql1 = "DELETE FROM alm_pedido_detalle WHERE id_pedido='$id_pedido' AND referencia_producto='$referencia_producto' AND talla='$talla'";
if ($conn->query($sql1) === TRUE) {

      $class_referencia = $referencia_producto;
    $class_talla = $talla;

    include '../../../clases/class-referencia.php';

    $class_nombre_tercero_cierre = $rowt['nombre_tercero'];
    $class_referencia_cierre = $referencia_producto;
    $class_talla_cierre = $talla;

    include '../../../clases/class-cierre.php';
    
    
    echo '<script language = javascript>
                    self.location = "../pedido-detalle.php?id_pedido=' . $id_pedido . '"
                </script>';
} else {
    echo "Error: " . $sql1 . "<br>" . $conn->error;
}
